<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.csstudio.trends.databrowser2.feature"
      label="Data Browser"
      version="4.1.0.202410030442"
      provider-name="Kay Kasemir &lt;kasemirk@ornl.gov&gt; - SNS">

   <description>
      Data Browser, &quot;Strip Chart&quot; and archive data viewer
   </description>

   <copyright>
      Copyright (c) 2010 Oak Ridge National Laboratory,
OAK RIDGE, TN, USA.
   </copyright>

   <license url="http://www.eclipse.org/legal/epl-v10.html">
      You must accept this license agreement in order to install and
use this
software.
THIS SOFTWARE IS PROVIDED UNDER THIS LICENSE ON AN &quot;../AS IS&quot;
BASIS.
WITHOUT WARRANTY OF ANY KIND, EXPRESSED OR IMPLIED, INCLUDING
BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS
FOR PARTICULAR PURPOSE AND NON-INFRINGEMENT.
For details, see http://www.eclipse.org/legal/epl-v10.html
   </license>

   <url>
      <update label="SNS CSS Update Site" url="http://ics-web.sns.ornl.gov/css/updates/"/>
   </url>

   <plugin
         id="org.eclipse.ui.cheatsheets"
         download-size="379"
         install-size="734"
         version="3.7.100.v20200915-1059"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.cheatsheets.source"
         download-size="251"
         install-size="762"
         version="3.7.100.v20200915-1059"
         unpack="false"/>

   <plugin
         id="org.csstudio.archive.reader.channelarchiver"
         download-size="155"
         install-size="207"
         version="3.2.0.202410030442"
         unpack="false"/>

   <plugin
         id="org.csstudio.trends.databrowser2"
         download-size="1062"
         install-size="1737"
         version="4.2.4.202410030442"
         unpack="false"/>

   <plugin
         id="org.csstudio.archive.reader"
         download-size="12"
         install-size="17"
         version="4.2.1.202410030442"
         unpack="false"/>

   <plugin
         id="org.csstudio.diag.postanalyser"
         download-size="430"
         install-size="599"
         version="3.2.0.202410030442"
         unpack="false"/>

   <plugin
         id="org.csstudio.swt.chart"
         download-size="145"
         install-size="225"
         version="3.0.0.202410030442"
         unpack="false"/>

   <plugin
         id="org.csstudio.swt.rtplot"
         download-size="173"
         install-size="345"
         version="1.6.0.202410030442"
         unpack="false"/>

   <plugin
         id="org.csstudio.archive.vtype"
         download-size="24"
         install-size="41"
         version="2.0.0.202410030442"
         unpack="false"/>

   <plugin
         id="org.csstudio.trends.databrowser2.rcp"
         download-size="2"
         install-size="1"
         version="1.0.0.202410030442"
         fragment="true"
         unpack="false"/>

</feature>
